View Issue Details

IDProjectCategoryView StatusLast Update
0000124ascenddocumentationpublic2013-02-26 13:42
Reporterjohn 
Assigned Toart 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version0.9.9Fixed in Version 
Summary0000124: Update bug link at http://www.ascend4.org/ascend_contact.htm
DescriptionUpdate bug link at http://www.ascend4.org/ascend_contact.htm
Additional InformationSee also [[DebuggingAscend]]
TagsNo tags attached.

Relationships

Activities

john

2005-11-29 08:01

administrator   ~0000052

Reminder sent to: art

Hi Art,

I was wondering if you think it would be a good idea to update the 'contact' page on the ASCEND website to point to the bug tracker?

Cheers
JP

john

2011-05-17 21:27

administrator   ~0000740

fixed for new site

Issue History

Date Modified Username Field Change
2005-11-04 08:45 john New Issue
2005-11-04 08:45 john Status new => assigned
2005-11-04 08:45 john Assigned To => art
2005-11-29 08:01 john Note Added: 0000052
2005-12-01 21:46 art Status assigned => resolved
2005-12-01 21:46 art Resolution open => fixed
2006-02-07 13:19 john Target release => 1.0
2006-05-10 02:22 john Status resolved => closed
2011-05-17 21:27 john Status closed => confirmed
2011-05-17 21:27 john Summary Update bug link at http://ascend.cheme.cmu.edu/ascend_contact.htm => Update bug link at http://www.ascend4.org/ascend_contact.htm
2011-05-17 21:27 john Description Updated View Revisions
2011-05-17 21:27 john Note Added: 0000740
2011-05-17 21:27 john Status confirmed => resolved
2013-02-26 13:42 john Target Version => 0.9.9